'use strict';

/*!
 * This is a `i18n` language object.
 *
 * Turkish
 *
 * @author
 *   Ogün Karakuş (Twitter: @ogunkarakus)
 *   Sascha Greuel (Twitter: @SoftCreatR)
 *
 * @see core/i18n.js
 */
(function (exports) {
    if (exports.tr === undefined) {
        exports.tr = {
            'mejs.plural-form': 1,

            // core/mediaelement.js
            'mejs.download-file': 'Dosyayı İndir',

            // renderers/flash.js
            'mejs.install-flash': 'Flash oynatıcısı etkin olmayan veya yüklü olmayan bir tarayıcı kullanıyorsunuz. Lütfen Flash player eklentinizi açın veya en son sürümü https://get.adobe.com/flashplayer/ adresinden indirin.',

            // features/fullscreen.js
            'mejs.fullscreen': 'Tam ekran',

            // features/playpause.js
            'mejs.play': 'Oynat',
            'mejs.pause': 'Duraklat',

            // features/progress.js
            'mejs.time-slider': 'Zaman Ayarı',
            'mejs.time-help-text': 'Bir saniye ileri gitmek için Sol / Sağ Ok tuşlarını, on saniye ileri gitmek için Yukarı / Aşağı oklarını kullanın.',
            'mejs.live-broadcast' : 'Canlı Yayın',

            // features/volume.js
            'mejs.volume-help-text': 'Sesi artırmak veya azaltmak için Yukarı / Aşağı Ok tuşlarını kullanın.',
            'mejs.unmute': 'Sesi aç',
            'mejs.mute': 'Sessiz',
            'mejs.volume-slider': 'Ses Ayarı',

            // core/player.js
            'mejs.video-player': 'Video Oynatıcı',
            'mejs.audio-player': 'Ses Oynatıcı',

            // features/tracks.js
            'mejs.captions-subtitles': 'Başlıklar / Altyazılar',
            'mejs.captions-chapters': 'Bölümler',
            'mejs.none': 'Yok',
            'mejs.afrikaans': 'Afrikaanca',
            'mejs.albanian': 'Arnavutça',
            'mejs.arabic': 'Arapça',
            'mejs.belarusian': 'Belarusça',
            'mejs.bulgarian': 'Bulgarca',
            'mejs.catalan': 'Katalanca',
            'mejs.chinese': 'Çince',
            'mejs.chinese-simplified': 'Çince (Basitleştirilmiş)',
            'mejs.chinese-traditional': 'Çince (Geleneksel)',
            'mejs.croatian': 'Hırvatça',
            'mejs.czech': 'Çekçe',
            'mejs.danish': 'Danca',
            'mejs.dutch': 'Flemenkçe',
            'mejs.english': 'İngilizce',
            'mejs.estonian': 'Estonca',
            'mejs.filipino': 'Filipince',
            'mejs.finnish': 'Fince',
            'mejs.french': 'Fransızca',
            'mejs.galician': 'Galiçyaca',
            'mejs.german': 'Almanca',
            'mejs.greek': 'Yunanca',
            'mejs.haitian-creole': 'Haiti Kreyolu',
            'mejs.hebrew': 'İbranice',
            'mejs.hindi': 'Hintçe',
            'mejs.hungarian': 'Macarca',
            'mejs.icelandic': 'İzlandaca',
            'mejs.indonesian': 'Endonezce',
            'mejs.irish': 'İrlandaca',
            'mejs.italian': 'İtalyanca',
            'mejs.japanese': 'Japonca',
            'mejs.korean': 'Korece',
            'mejs.latvian': 'Letonca',
            'mejs.lithuanian': 'Litvanca',
            'mejs.macedonian': 'Makedonca',
            'mejs.malay': 'Malayca',
            'mejs.maltese': 'Maltaca',
            'mejs.norwegian': 'Norveççe',
            'mejs.persian': 'Farsça',
            'mejs.polish': 'Lehçe',
            'mejs.portuguese': 'Portekizce',
            'mejs.romanian': 'Rumence',
            'mejs.russian': 'Rusça',
            'mejs.serbian': 'Sırpça',
            'mejs.slovak': 'Slovakça',
            'mejs.slovenian': 'Slovence',
            'mejs.spanish': 'İspanyolca',
            'mejs.swahili': 'Svahili',
            'mejs.swedish': 'İsveççe',
            'mejs.tagalog': 'Tagalogca',
            'mejs.thai': 'Tayca',
            'mejs.turkish': 'Türkçe',
            'mejs.ukrainian': 'Ukraynaca',
            'mejs.vietnamese': 'Vietnamca',
            'mejs.welsh': 'Galce',
            'mejs.yiddish': 'Yidiş'
        };
    }
})(mejs.i18n);
